/* Windows */

@font-face {
	font-family: YuGothicM;
	font-weight: normal;
	src: local('YuGothic-Medium'), local('Yu Gothic Medium'), local('YuGothic-Regular'); /* Windows8.1ではMediumがないのでRegularを指定 */
}

@font-face {
	font-family: YuGothicM;
	font-weight: bold;
	src: local('YoGothic-Bold'), local('Yu Gothic'); /* Chrome用 */
}

#shopinfo .sub_img {
	background: url(../img/shopinfo/sub_img_bg.jpg) center center no-repeat;
	background-size: cover;
}

#area1 .logo {
	margin-bottom: 10px;
	text-align: center;
}

#area1 .logo img {
	width: 440px;
}

#area1 .logo_txt {
	font-weight: bold;
	text-align: center;
}

#shopinfo .shop_info_block .shop_date .access .icon .time,
#shopinfo .shop_info_block .shop_date .access .icon .name {
	background: #e4dfd6;
}

#shopinfo .map iframe {
	width: 100%;
	height: 600px;
	border: none;
}

@media only screen and (max-width: 767px) {

#area1 .logo img {
	width: 250px;
}

#shopinfo .shop_info_block {
	padding-right: 0;
	padding-left: 0;
}

#shopinfo .map {
	margin-right: 15px;
	margin-left: 15px;
}

#shopinfo .map iframe {
	height: 300px;
}

}

